Endpoint Vulnerability

CVE-2020-7106cacti: XSS due to lack of escaping on some pages [epel-all]

Description

XSS due to lack of escaping on some pages [epel-all]

Affected Products

cacti

References

CVE-2020-7106,